<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Op_Freeplay.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Op-Freeplay0000" x="0" y="0" width="850" height="743" frameX="-2" frameY="-14" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0001" x="850" y="0" width="852" height="743" frameX="0" frameY="-14" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0002" x="1702" y="0" width="851" height="741" frameX="0" frameY="-16" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0003" x="2553" y="0" width="849" height="741" frameX="-2" frameY="-16" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0004" x="3402" y="0" width="849" height="744" frameX="-2" frameY="-13" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0005" x="4251" y="0" width="849" height="744" frameX="-2" frameY="-13" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0006" x="5100" y="0" width="849" height="745" frameX="-2" frameY="-12" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0007" x="5949" y="0" width="849" height="756" frameX="-2" frameY="-1" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0008" x="6798" y="0" width="848" height="756" frameX="-2" frameY="-1" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0009" x="0" y="756" width="848" height="756" frameX="-2" frameY="-1" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0010" x="848" y="756" width="848" height="757" frameX="-2" frameY="0" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0011" x="1696" y="756" width="848" height="757" frameX="-2" frameY="0" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0012" x="2544" y="756" width="848" height="757" frameX="-2" frameY="0" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0013" x="3392" y="756" width="848" height="756" frameX="-2" frameY="-1" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0014" x="4240" y="756" width="848" height="756" frameX="-2" frameY="-1" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0015" x="5088" y="756" width="848" height="745" frameX="-2" frameY="-12" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0016" x="5936" y="756" width="850" height="745" frameX="0" frameY="-12" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0017" x="6786" y="756" width="851" height="745" frameX="0" frameY="-12" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0018" x="0" y="1513" width="849" height="745" frameX="-2" frameY="-12" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0019" x="849" y="1513" width="849" height="746" frameX="-2" frameY="-11" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0020" x="1698" y="1513" width="849" height="746" frameX="-2" frameY="-11" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0021" x="2547" y="1513" width="850" height="747" frameX="-2" frameY="-10" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0022" x="3397" y="1513" width="850" height="752" frameX="-2" frameY="-5" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0023" x="4247" y="1513" width="850" height="752" frameX="-2" frameY="-5" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0024" x="5097" y="1513" width="850" height="752" frameX="-2" frameY="-5" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0025" x="5947" y="1513" width="850" height="751" frameX="-2" frameY="-6" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0026" x="6797" y="1513" width="850" height="751" frameX="-2" frameY="-6" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0027" x="0" y="2265" width="850" height="751" frameX="-2" frameY="-6" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0028" x="850" y="2265" width="850" height="751" frameX="-2" frameY="-6" frameWidth="852" frameHeight="757"/>
	<SubTexture name="Op-Freeplay0029" x="1700" y="2265" width="850" height="751" frameX="-2" frameY="-6" frameWidth="852" frameHeight="757"/>
</TextureAtlas>
